/*
Asther ProdutoraWeb
2017, Copyright.
Folha de Estilo
*/
* {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  border: 0px;
}
a {
  text-decoration: none;
}
:root {
  font-size: 10px;
  line-height: 120%;
}
:focus {
  outline: none;
}
html body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 10px;
  line-height: 120%;
}
/* definição padrão para uso de tamnaho em (variável); */
html body {
  font-family: 'UbuntuCondensed';
  font-size: 1.4rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  background-color: #FFFFFF;
}
#PopUp {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50px;
  width: 100%;
  max-width: 700px;
  z-index: 1000000;
  -webkit-box-shadow:  5px 5px 10px 0px rgba(0, 0, 0, 0.75) !important;
  -moz-box-shadow:  5px 5px 10px 0px rgba(0, 0, 0, 0.75) !important;
  box-shadow:  5px 5px 10px 0px rgba(0, 0, 0, 0.75) !important;
}
#PopUp img {
  width: 100%;
}
header#Principal {
  max-width: 2000px;
  width: 100%;
  height: 128px;
  overflow: hidden;
  position: fixed;
  top: 0;
  z-index: 1000;
  background: url(../img/v2023/fndTopo.png) no-repeat top center;
}
header#Principal section#TopoSite {
  max-width: 1330px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-top: 26px;
}
header#Principal section#TopoSite #LgoMarca {
  margin-left: 10px;
}
header#Principal section#TopoSite ul {
  display: flex;
}
header#Principal section#TopoSite ul#Tels li {
  margin: 4px 22px 0 0;
}
header#Principal section#TopoSite ul#Selo li {
  margin: 2px 8px 0 0;
}
header#Principal section#TopoSite ul#Rs li {
  margin: 9px 9px 0 0;
}
section#fndPage {
  max-width: 2000px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
body#PgeFrente section#fndPage {
  background: url(../img/v2023/fndTopoFrente.jpg) no-repeat top center;
  max-height: 749px;
  height: auto;
}
body#PgeInterno section#fndPage {
  background: url(../img/v2023/fndTopoInterno2.jpg) no-repeat top center;
  height: 300px;
}
body#PgeInterno section#fndPage hgroup {
  max-width: 1330px;
  margin: 0 auto;
  padding-top: 190px;
}
body#PgeInterno section#fndPage hgroup h1 {
  text-transform: uppercase;
  font-family: 'UbuntuCondensed';
  font-size: 5rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  color: #FFFFFF;
  padding: 0 13px;
}
#MenuRol {
  position: fixed;
  z-index: 2001;
  right: 5%;
  top: 100px;
}
#MenuRol #mnuSite {
  position: absolute;
  z-index: 1999;
  width: 250px;
  visibility: hidden;
}
#MenuRol #mnuSite .mnuFecha {
  position: absolute;
  top: -16px;
  right: -16px;
}
#MenuRol #mnuSite ul {
  background-color: #212C64;
  -webkit-box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.65) !important;
  -moz-box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.65) !important;
  box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.65) !important;
  padding: 25px 0;
}
#MenuRol #mnuSite ul li {
  padding: 0 25px;
  margin-bottom: 12px;
}
#MenuRol #mnuSite ul li:last-child {
  margin-bottom: 0;
}
#MenuRol #mnuSite ul a {
  color: #FFFFFF;
  font-family: 'UbuntuCondensed';
  font-size: 2.5rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
}
#MenuRol #mnuSite ul a:hover {
  color: #5F85B4;
}
#MenuRol .icoMenu {
  position: absolute;
  z-index: 2000;
}
#MenuRol .mnuResultado {
  position: absolute;
  z-index: 1998;
  top: 80px;
}
#Vitrine div div p {
  position: absolute;
}
#Vitrine div div p a {
  font-size: 5rem;
  line-height: 100%;
  color: #FFFFFF;
  text-transform: uppercase;
  /*text-shadow: 2px 2px 4px rgba(11, 57, 72, 0.65);*/
  text-shadow: 2px 2px 4px rgba(132, 47, 87, 0.65);
}
#Vitrine .p_direita p {
  bottom: 20%;
  right: 15%;
}
#Vitrine .p_esquerda p {
  bottom: 20%;
  left: 15%;
}
#Vitrine .p_img_esquerda p {
  bottom: 2%;
  left: 10%;
  height: 100%;
}
section#Atalhos {
  max-width: 2000px;
  margin: 0 auto;
  background-color: #E9E9E9;
}
section#Atalhos nav#mnuAtalho {
  max-width: 1330px;
  margin: 0 auto;
}
section#Atalhos nav#mnuAtalho ul {
  padding: 34px 4%;
  display: flex;
  justify-content: space-between;
}
section#Atalhos nav#mnuAtalho ul li {
  width: 108px;
  min-width: 75px;
  height: 116px;
  padding: 12px 6px;
  border: solid 1px #E9E9E9;
  text-align: center;
}
section#Atalhos nav#mnuAtalho ul li:hover {
  border: solid 1px #DBDBDB;
  background-color: #E2E2E2;
}
section#Atalhos nav#mnuAtalho ul li a {
  color: #3B5D9A;
  font-family: 'UbuntuCondensed';
  font-size: 2.2rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  display: block;
}
section#Atalhos nav#mnuAtalho ul li a span {
  display: block;
  border-top: solid 2px #D4E7F2;
  margin-top: 10px;
  padding-top: 10px;
}
#Conteudo {
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  padding: 60px 15px 30px;
}
#Conteudo article {
  display: block;
  flex-grow: 1;
  color: #000000;
  font-family: 'UbuntuCondensed';
  font-size: 2rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  text-align: justify;
}
#Conteudo article hgroup {
  margin-bottom: 30px;
}
#Conteudo article hgroup h1 {
  font-size: 4rem;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
}
#Conteudo article hgroup div.RedeSocial {
  padding-top: 20px;
  text-align: right;
}
#Conteudo article p,
#Conteudo article ul,
#Conteudo article h2,
#Conteudo article h3 {
  margin-bottom: 25px;
}
#Conteudo article h2 {
  color: #212C64;
  font-size: 3rem;
}
#Conteudo article h3 {
  color: #212C64;
  font-size: 2.5rem;
}
#Conteudo article ul {
  padding: 0 2%;
}
#Conteudo article ul li {
  background: url(../img/v2023/staAzul-dir.svg) no-repeat left 5px;
  padding: 0 0 0 20px;
  margin-bottom: 5px;
  color: #212C64;
}
#Conteudo article .imgExameDireita {
  float: right;
}
#Conteudo article div.qdrConvenios ul li {
  background: none;
  padding: 0;
  border: solid 1px #E9E9E9;
  display: inline-block;
  margin: 2%;
  width: 20%;
}
#Conteudo article div.qdrConvenios ul li img {
  width: 100%;
}
#Conteudo article div.qdrFotos ul li {
  position: relative;
  width: 150px;
  height: 150px;
  overflow: hidden;
  background: none;
  padding: 0;
  border: solid 1px #E9E9E9;
  display: inline-block;
}
#Conteudo article div.qdrFotos ul li img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 150px !important;
  width: auto;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#Conteudo article div.qdrFotos ul li img.pt {
  width: 150px !important;
  height: auto;
}
#Conteudo article div.qdrEquipe {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(2, auto);
}
#Conteudo article div.qdrEquipe div.equipe {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
}
#Conteudo article div.qdrEquipe div.equipe div {
  margin-right: 25px;
}
#Conteudo article div.qdrEquipe div.equipe img {
  width: 30%;
  max-width: 400px;
  min-width: 250px;
  height: auto;
  display: block;
}
nav#mnuEquipe {
  max-width: 1300px;
  margin: 0 auto;
}
nav#mnuEquipe ul {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
}
nav#mnuEquipe ul li a {
  text-decoration: none;
}
nav#mnuEquipe ul li img {
  width: 100%;
  height: auto;
  display: block;
}
#Navegacao {
  width: 270px!important;
  margin-right: 35px;
}
#Navegacao ul.Menu {
  width: 230px;
  background-color: #212C64;
  padding: 25px 0;
  -webkit-box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.65) !important;
  -moz-box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.65) !important;
  box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.65) !important;
}
#Navegacao ul.Menu li {
  padding: 0 25px;
  margin-bottom: 12px;
}
#Navegacao ul.Menu li:last-child {
  margin-bottom: 0;
}
#Navegacao ul.Menu li a {
  font-family: 'UbuntuCondensed';
  font-size: 2.5rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  color: #FFFFFF;
  display: block;
}
#Navegacao ul.Menu li a:hover {
  color: #5F85B4;
}
#Navegacao ul.Menu li.mnuLista_act a {
  color: #5F85B4;
}
#BoxContato {
  display: block;
  height: auto;
  padding: 25px 0;
}
#BoxContato h2 {
  font-family: 'UbuntuCondensed';
  font-size: 2rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  color: #FF6600 !important;
  margin: 5px 0 25px 0;
}
#BoxContato form {
  width: 100%;
  height: auto;
}
#BoxContato input[type="text"],
#BoxContato input[type="email"],
#BoxContato input[type="tel"],
#BoxContato select,
#BoxContato textarea {
  font-family: 'UbuntuCondensed';
  font-size: 1.8rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  color: #212C64;
  border: solid 1px #DFDFDF;
  background-color: #E9E9E9;
  padding: 4px;
  margin-bottom: 15px;
}
#BoxContato input[type="text"],
#BoxContato input[type="email"],
#BoxContato input[type="tel"] {
  width: 300px;
  height: 30px;
}
#BoxContato select {
  width: 305px;
  height: 42px;
}
#BoxContato textarea {
  width: 90%;
  height: 250px;
}
#BoxContato label {
  display: inline-block;
  width: 20%;
  margin: 5px 0 10px 0;
  font-family: 'UbuntuCondensed';
  font-size: 1.8rem;
  line-height: 120%;
  font-weight: bold;
  font-variant: normal;
  color: #212C64;
  text-transform: uppercase;
  text-align: left;
}
#BoxContato label[for="frmMsg"] {
  display: block;
}
#BoxContato #btEnviar {
  margin: 15px 0 15px;
}
nav#Noticias {
  max-width: 1330px;
  margin: 0 auto;
  padding: 84px 0 50px;
}
nav#Noticias ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
nav#Noticias ul li {
  width: 23%;
  margin: 0 10px 35px;
}
nav#Noticias ul li a {
  display: block;
}
nav#Noticias ul li a.imgNoti {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
nav#Noticias ul li a.imgNoti img {
  width: 100%;
}
nav#Noticias ul li a.tituloNoti {
  font-family: 'UbuntuCondensed';
  font-size: 3rem;
  line-height: 120%;
  font-weight: bold;
  font-variant: normal;
  color: #212C64;
  text-transform: uppercase;
  margin-bottom: 10px;
}
nav#Noticias ul li a.tituloNoti:hover {
  color: #3B5D9A;
}
nav#Noticias ul li a.resumoNoti {
  font-family: 'UbuntuCondensed';
  font-size: 2rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  color: #212C64;
}
nav#Noticias ul li a.resumoNoti:hover {
  color: #3B5D9A;
}
section#Map {
  max-width: 2000px;
  margin: 0 auto;
  height: 413px;
  overflow: hidden;
  background: url(../img/fndRodape2.png) no-repeat center top;
}
section#Map #Unidades {
  max-width: 1330px;
  margin: 0 auto;
  position: relative;
}
section#Map #Unidades h2 {
  position: absolute;
  top: 2px;
  left: 7px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
section#Map #Unidades h2 span {
  padding: 0 10px;
  background-color: #212C64;
  color: #FFFFFF;
  font-family: 'UbuntuCondensed';
  font-size: 4.5rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  text-transform: uppercase;
}
section#Map #Unidades ul.menuUnidades {
  position: absolute;
  top: 150px;
  left: 50px;
  width: 180px;
}
section#Map #Unidades ul.menuUnidades li {
  margin: 4px 0;
}
section#Map #Unidades ul.menuUnidades li a {
  color: #FFFFFF;
  font-family: 'UbuntuCondensed';
  font-size: 2.2rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  text-transform: uppercase;
  display: block;
}
section#Map #Unidades ul.menuUnidades li a:hover {
  color: #3B5D9A;
}
section#Map #Unidades ul.menuUnidades li.act {
  background: url(../img/v2023/staAzul-esq.svg) no-repeat right center;
}
section#Map #Unidades ul.menuUnidades li.act a {
  color: #5F85B4;
  font-weight: bold;
}
section#Map #Unidades address.qdrUnidades {
  position: absolute;
  top: 120px;
  left: 230px;
  /* left ul.menuUnidades + width ul.menuUnidades */
  border-left: solid 2px #212C64;
  width: 274px;
  height: 184px;
  overflow: hidden;
  padding: 28px;
  color: #FFFFFF;
  font-family: 'UbuntuCondensed';
  font-size: 2.5rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  font-style: normal;
  background: -moz-linear-gradient(left, rgba(33, 44, 100, 0.5) 0%, rgba(95, 133, 180, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(33, 44, 100, 0.5) 0%, rgba(95, 133, 180, 0) 100%);
  background: linear-gradient(to right, rgba(33, 44, 100, 0.5) 0%, rgba(95, 133, 180, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#212C64', endColorstr='#5F85B4', GradientType=1);
  visibility: hidden;
}
section#Map #Unidades address#matriz {
  visibility: visible;
}
section#Map #Unidades address .tel {
  margin: 25px 0 5px;
  padding-left: 40px;
  background: url(../img/v2023/icoTel.svg) no-repeat left center;
  font-size: 2.8rem;
}
section#Map #Unidades address .tel .ddd {
  font-size: 2.2rem;
}
footer {
  max-width: 1330px;
  margin: 0 auto;
  font-family: 'UbuntuCondensed';
  font-size: 1.6rem;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  color: #212C64;
  padding: 60px 0 30px;
}
footer .Creditos {
  display: flex;
  justify-content: space-between;
}
footer .Creditos .Copy {
  margin-left: 10px;
}
footer .Creditos .Asther {
  text-align: right;
  margin-right: 10px;
}
footer .Creditos .Asther a {
  font-weight: bold;
  color: #212C64;
}
footer .txtRazao {
  padding: 10px 0;
  margin-left: 10px;
  display: block;
}
footer .txtRazao p {
  margin: 0;
}
/*
footer#Creditos{
	.wPage(1330px;);
	.FontElm(@FontReg; 1.6rem; 120%; normal; normal;);
	color: @cor07;
	display: flex;
	justify-content: space-between;
	padding: 60px 0 30px;
	.Copy{
		margin-left: 10px;
	}
	.Asther{
		text-align: right;
		margin-right: 10px;
		a{
			font-weight: bold;
			color: @cor07;
		}
	}
}
*/
#Conteudo article:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  overflow: hidden;
}
/**
 * jQuery lightBox plugin
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 */
#jquery-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 500px;
}
#jquery-lightbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  text-align: center;
  line-height: 0;
}
#jquery-lightbox a img {
  border: none;
}
#lightbox-container-image-box {
  position: relative;
  background-color: #fff;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}
#lightbox-container-image {
  padding: 10px;
}
#lightbox-loading {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
#lightbox-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav {
  left: 0;
}
#lightbox-nav a {
  outline: none;
}
#lightbox-nav-btnPrev,
#lightbox-nav-btnNext {
  width: 49%;
  height: 100%;
  zoom: 1;
  display: block;
}
#lightbox-nav-btnPrev {
  left: 0;
  float: left;
}
#lightbox-nav-btnNext {
  right: 0;
  float: right;
}
#lightbox-container-image-data-box {
  font: 10px Verdana, Helvetica, sans-serif;
  background-color: #fff;
  margin: 0 auto;
  line-height: 1.4em;
  overflow: auto;
  width: 100%;
  padding: 0 10px 0;
}
#lightbox-container-image-data {
  padding: 0 10px;
  color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
  width: 70%;
  float: left;
  text-align: left;
}
#lightbox-image-details-caption {
  font-weight: bold;
}
#lightbox-image-details-currentNumber {
  display: block;
  clear: left;
  padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
  width: 66px;
  float: right;
  padding-bottom: 0.7em;
}
